/target
clippable-cli/store.json
msg
api/target/
api/dev/
*.swp
clippable-server/store.json
api/vids/
frontend/themes/clippable/static/js/index.js
frontend/public/
frontend/themes/clippable/static/js/category.js
frontend/themes/clippable/static/js/collection.js
api/static/js/
api/thumbs/
build/
gitpage/public/
gitpage/resources/
gitpage/hugo.exe
